# Retrieve an incoming invoice Required scopes: incoming-invoice:read Returns a single document of type Invoice or Credit. Endpoint: GET /incoming-invoices/{id} Version: v1 Security: http, oauth2 ## Path parameters: - `id` (string, required) ## Response 200 fields (application/json): - `id` (string, required) - `external_id` (string,null, required) - `external_origin` (string,null, required) - `type` (string, required) | | |---| | Invoice Standard incoming invoice | | Credit Credit note | Enum: "Invoice", "Credit" - `title` (string, required) - `status` (string, required) - `payment_status` (string, required) - `invoice_number` (string,null, required) - `notes` (string,null, required) - `sum_net` (number, required) - `sum_tax` (number, required) - `sum_gross` (number, required) - `vats` (array, required) VAT breakdown - `vats.vat` (number, required) VAT rate in percent - `vats.value` (number, required) Calculated VAT amount - `supplier` (any, required) - `payment_account` (any, required) - `date_of_invoice` (string,null, required) - `due_date` (string,null, required) - `date_of_start` (string,null, required) - `date_of_end` (string,null, required) - `editor` (any, required) - `bookings` (array) Chart of account bookings - `bookings.type` (string, required) - `bookings.value` (number, required) - `bookings.chart_of_account_id` (string,null, required) - `bookings.position_id` (string,null, required) - `bookings.project_id` (string,null, required) - `bookings.client_id` (string,null, required) - `bookings.chart_of_account` (any, required) - `bookings.outgoing_invoice` (any, required) - `bookings.created_at` (string, required) - `bookings.updated_at` (string,null, required) - `payments` (array) Payments - `payments.payment_type` (string,null, required) - `payments.payment_account_id` (string,null, required) - `payments.account` (any, required) - `payments.date` (string,null, required) ## Response 401 fields (application/json): - `message` (string, required) Error overview. ## Response 404 fields (application/json): - `message` (string, required) Error overview.